Subject: FVWM: X-Mailer: Microsoft Outlook Express 6.00.2600.0000

From: "Esther Buch" <[email-masked]>
Date: Wed, 11 Aug 2004 15:45:46 -0700

From: Mrs. Esther Buch,

PLEASE ENDEAVOUR TO USE IT FOR THE CHILDREN OF GOD.

I don't want to bother with the story of my life but, I want you to consider this mail very important due to my love to humanity in general which you are part of. It might not really touch you but, the utilization of this mail will touch many lifes and draws the blessings of God to you.

I am the above named person from Malaysia but now undergoing medical treatment. I was married to Late Dr.Alan George Buch who worked with
Malaysia embassy in South Africa for nine years before he died in the year 2003. We were married for eleven years without a child. He died after a brief illness that lasted for only four days. Before his death we were both born again Christians. 

I have been a cancer patient for years.Recently, my Doctor told me that I would not last for the next three months due to my cancer problem.Though what disturbs me most is my stroke. 

Since his death I decided not to re-marry or get a child outside my matrimonial home which the Bible is against. When my late husband was alive he deposited the sum of$8.6Million (eight Million six hundred thousand U.S. Dollars) with one finance/security company in Europe. Presently, this money is still with the Financial Company in Europe. 

Having known my condition I decided to donate this fund to charity,church or better still a Christian individual who will utilize this money the way I am going to instruct here in. I want a church or individual who will use this money to fund churches, orphanages propagating the word of God and to ensure that the house of God is maintained. The Bible made us to understand that Blessed is the hand that giveth. 

I took this decision because I don't have any child that will inherit this money and my husband relatives are not Christians and I don?t want my husband's hard earned money to be misused by unbelievers. 
I don't want a situation where this money will be used in an ungodly manner, hence the reason for taking this bold decision. I am not afraid of death hence I know where I am going. I know that I am going to be in the bosom of the Lord.

Exodus 14 VS 14 says that the lord will fight my case and I shall hold my peace. I don't need any telephone communication in this regard because of my health, and because of the presence of my husband's relatives around me always. I don't want them to know about this development. With God all things are possible. 

As soon as I receive your reply I shall give you the contact of the Finance/Security Company in Europe. I will also issue you a letter of authority through my attorney that will empower you as the original beneficiary of this fund. I want you and the church to always pray for me because the lord is my shepherd. My happiness is that I lived a life of a worthy Christian. Whoever that wants to serve the Lord must serve him in spirit and truth. Please always be prayerful all through your life. Any delay in your reply will give me room in sourcing for a church or Christian individual for this same purpose. 

Please assure me that you will act accordingly as I stated herein.Hoping to hear from and wishing Remain blessed in the name of the Lord.

Yours in Christ,
Mrs. Esther buch.

You can reach me on
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].